name: Noisot
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/oiseau.webp
system:
  description: >-
    <p>Noisot. Plaine, for&ecirc;t, rivage, 3 kg, 7 sust.<br>Le noisot est un
    assez gros volatile, voiside la poule d&rsquo;eau, au plumage gris et
    noir,<br>ne voletant que par bonds. Les noisots vivent toujours en couple et
    supportent tr&egrave;s<br>mal la solitude. Quand cela arrive, celui qui se
    retrouve seul se met &agrave; crier et &agrave; sautiller sans raison
    apparente, abandonnant tout instinct de survie. On dit alors qu&rsquo;il
    cherche noise. Son vacarme attire g&eacute;n&eacute;ralement un
    pr&eacute;dateur, &agrave; commencer par un chasseur, et la solitude du
    pauvre animal est bien vite achev&eacute;e. En couple, par contre, il reste
    silencieux et discret. C&rsquo;est la raison pour laquelle on peut dire :
    &laquo; j&rsquo;entends un noisot &raquo;, mais rarement : &laquo;
    j&rsquo;entends deux noisots &raquo;.</p>
  descriptionmj: ''
  encombrement: 1.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt, Plaine, Rivage
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Plaines
      rarete: Frequente
      frequence: 18
  sust: 7
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: FQ8vGdPYYcBggw5g
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!FQ8vGdPYYcBggw5g'

